section {
  width: 80%;
  display: flex;
  flex-direction: column;
}

div.slider {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

img.slide-img {
  width: 100%;
}

div.slides {
  width: 40%;
  height: 100%;
  position: absolute;
  z-index: 1;
  padding: 20px;
}

div.container-slide {
  padding: 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

div.container-slide > h1 {
  font-size: 60px;
  opacity: 0.5;
  padding: 20px 0px;
  text-transform: capitalize;
}

button.btn-slide {
  border: 1px solid gray;
  border-radius: 5px;
  color: white;
  background-color: transparent;
  padding: 10px 15px;
  font-size: 16px;
  cursor: pointer;
}

div.dot-slide {
  height: 100%;
  top: 0;
  position: absolute;
  padding: 0px 0px 20px 0px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  cursor: pointer;
}

div.dot-slide > i {
  font-size: 14px;
  margin: 2.5px 0;
  color: rgb(48, 25, 53);
}